define(`_DESCRIPTION', `Linux is a Unix-workalike operating system kernel.')dnl
define(`_PAGE', `Linux')dnl
include(`../wiki.m4')dnl
include(`../unix/macros.m4')dnl
include(`macros.m4')dnl
<UL>
_bentr(`_link(`How to Linux', `http://tldp.yolinux.com/HOWTO/subdir/HOWTO-INDEX.html')')
_bentr(`_link(`How to Use User Mode Linux', `https://christine.website/blog/howto-usermode-linux-2019-07-07')')
_bentr(`<A HREF="https://www.cs.cmu.edu/~awb/linux.history.html">LINUX's History</A>')
_bentr(`_link(`The Linux Kernel documentation', `https://www.kernel.org/doc/html/v4.17/index.html')')
_bentr(`_link(`LINUX is obsolete', `https://groups.google.com/g/comp.os.minix/c/wlhw16QWltI')')
_bentr(`_link(`Linux From Scratch', `http://www.linuxfromscratch.org/')')
_bentr(`_link(`Move your Linux from BIOS to UEFI in place', `https://www.redhat.com/sysadmin/bios-uefi')')
<LI><A HREF="https://www.collabora.com/news-and-blog/blog/2020/08/27/using-the-linux-kernel-case-insensitive-feature-in-ext4/">Using the Linux kernel's Case-insensitive feature in Ext4</A></LI>
</UL>

include(`a.out.m4')dnl

include(`acpi.m4')dnl

include(`alpine.m4')dnl

include(`arch.m4')dnl

include(`audio.m4')dnl

include(`bootstrapping.m4')dnl

include(`debian.m4')dnl

include(`devices.m4')dnl

include(`distribution.m4')dnl

include(`hostname.m4')dnl

include(`initialization.m4')dnl

include(`initramfs.m4')dnl

include(`util-linux.m4')dnl

include(`../tail.m4')dnl
