_header(`Fonts')
<P>
Also see _ref(`#x#fonts').

_subheader(`Century Schoolbook')
_bibliography(`
_bentr(`_link(`Fonts in Use: Neon Genesis Evangelion', `https://fontsinuse.com/uses/28760/neon-genesis-evangelion')')
')

_subheader(`Comic Mono')
_bibliography(`
_bentr(`_link(`Comic Mono', `https://dtinth.github.io/comic-mono-font/')')
')

_subheader(`Noto')
_bibliography(`
_bentr(`_link(`Noto fonts', `https://en.wikipedia.org/wiki/Noto_fonts') (Wikipedia)')
_bentr(`_link(`Overview of Unicode coverage by Noto', `https://notofonts.github.io/overview/')')
')
<P>
As of 2021-04, Noto has fonts for 54% of Unicode.
</P>
<P>
On _ref(`/linux/#alpine'), all Noto family fonts match the glob _link(`_package(`font-noto-*')', `https://pkgs.alpinelinux.org/packages?name=font-noto-*').
In _ref(`#pkgsrc'), all Noto family fonts match the glob _package(`fonts/noto-*').
</P>

_subheader(`Pango')
_bibliography(`
_bentr(`_link(`Pango', `https://pango.gnome.org/')')
')
<P>
Pango is a font rendering library.
</P>
<P>
Pango is packaged for _ref(`/linux/#alpine') as _package(`pango-dev').
</P>

_subheader(`Vendor Fonts')
_bibliography(`
_bentr(`_link(`Fonts for NeXTStep, OpenStep, and Rhapsody', `http://shawcomputing.net/resources/next/software/ns-os-rhap_fonts/NS-OS-Rhap_Fonts_1.html')')
_bentr(`_link(`The Ultimate Oldschool PC Font Pack', `https://int10h.org/oldschool-pc-fonts/')')
')

_subheader(`Unscii')
_bibliography(`
_bentr(`_link(`Unscii', `http://pelulamu.net/unscii/')')
')
<P>
Unscii is packaged as _package(`fonts/unscii') on _ref(`#pkgsrc').
</P>

_subheader(`日本語')
_bibliography(`
_bentr(`_link(`CJK characters', `https://en.wikipedia.org/wiki/CJK_characters') (Wikipedia)')
_bentr(`_link(`jiskan', `https://ja.wikipedia.org/wiki/Jiskan') (Wikipedia) (_link(`English', `https://ja-m-wikipedia-org.translate.goog/wiki/Jiskan'))')
_bentr(`_link(`久しぶりにPostmarketOS on PinePhone', `https://twitter.com/osakanataro2/status/1379410388110864385')')
')
<P>
jiskan is a family of fonts comprising jiskan16 and jiskan24.
</P>
_subsubheader(`あずき')
_bibliography(`
_bentr(`_link(`あずきフォント', `http://azukifont.com/font/azuki.html')')
')
