_header(`Wayland')
_subheader(`wvkbd')
<P>
wvkbd (Wayland Virtual Keyboard) is a software keyboard implementation for
environments without a physical keyboard, such as a smartphone or tablet.
_ref(`#x#sxmo') uses wvkbd by default in its variant for Wayland.
</P>
<P>
wvkbd depends on _ref(`#x#cairo'), _ref(`#fonts#pango'), the Wayland client libraries, and xkb-common.
</P>
_subsubheader(`warning: implicit declaration of function `'zwp_virtual_keyboard_*`'')
<P>
Due to how the Makefile and _ref(`#posix#make(1)') work, if compilation is
attempted before _program(`wayland-scanner') is installed, an empty
_file(`proto/virtual-keyboard-unstable-v1-client-protocol.h') will be generated.
The preprocessor won't error for lack of the file but because the file will be
empty the necessary prototypes and constants will be missing and compilation
will fail.
</P>
<P>
_code(`make clean') should fix this.
</P>
